DROP TABLE IF EXISTS `categories`;
CREATE TABLE IF NOT EXISTS `categories` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=14 ;


INSERT INTO `categories` (`id`, `name`) VALUES
(1, 'Content Management'),
(2, 'Calendars'),
(3, 'Countdowns'),
(4, 'Forms'),
(5, 'Images and Media'),
(6, 'Navigation'),
(7, 'Polls'),
(8, 'Ratings and Charts'),
(9, 'Shopping Carts'),
(10, 'Search'),
(11, 'Social Networking'),
(12, 'Miscellaneous'),
(13, 'Help and Support Tools');


DROP TABLE IF EXISTS `comments`;
CREATE TABLE IF NOT EXISTS `comments` (
  `id` int(11) NOT NULL auto_increment,
  `item_id` int(11) NOT NULL,
  `comment` text NOT NULL,
  `indate` varchar(250) NOT NULL,
  `from_id` int(11) NOT NULL,
  `for_id` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;



DROP TABLE IF EXISTS `commissions`;
CREATE TABLE IF NOT EXISTS `commissions` (
  `id` int(11) NOT NULL auto_increment,
  `type` varchar(255) NOT NULL,
  `user_id` int(11) NOT NULL,
  `item_id` int(11) NOT NULL,
  `item_price` varchar(255) NOT NULL default '0',
  `commission` varchar(255) NOT NULL default '0',
  `indate` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;



DROP TABLE IF EXISTS `com_replies`;
CREATE TABLE IF NOT EXISTS `com_replies` (
  `id` int(11) NOT NULL auto_increment,
  `com_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `for_id` int(11) NOT NULL,
  `indate` int(11) NOT NULL,
  `text` text NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;



DROP TABLE IF EXISTS `com_reports`;
CREATE TABLE IF NOT EXISTS `com_reports` (
  `id` int(11) NOT NULL auto_increment,
  `com_id` int(11) NOT NULL,
  `reason` text NOT NULL,
  `from_id` int(11) NOT NULL,
  `for_id` int(11) NOT NULL,
  `indate` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `countries`;
CREATE TABLE IF NOT EXISTS `countries` (
  `country_id` int(10) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`country_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=253 ;


INSERT INTO `countries` (`country_id`, `name`) VALUES
(1, 'Afghanistan'),
(2, 'Albania'),
(3, 'Algeria'),
(4, 'American Samoa'),
(5, 'Andorra'),
(6, 'Angola'),
(7, 'Anguilla'),
(8, 'Antarctica'),
(9, 'Antigua and Barbuda'),
(10, 'Argentina'),
(11, 'Armenia'),
(12, 'Armenia'),
(13, 'Aruba'),
(14, 'Australia'),
(15, 'Austria'),
(16, 'Azerbaijan'),
(17, 'Azerbaijan'),
(18, 'Bahamas'),
(19, 'Bahrain'),
(20, 'Bangladesh'),
(21, 'Barbados'),
(22, 'Belarus'),
(23, 'Belgium'),
(24, 'Belize'),
(25, 'Benin'),
(26, 'Bermuda'),
(27, 'Bhutan'),
(28, 'Bolivia'),
(29, 'Bosnia and Herzegovina'),
(30, 'Botswana'),
(31, 'Bouvet Island'),
(32, 'Brazil'),
(33, 'British Indian Ocean Territory'),
(34, 'Brunei Darussalam'),
(35, 'Bulgaria'),
(36, 'Burkina Faso'),
(37, 'Burundi'),
(38, 'Cambodia'),
(39, 'Cameroon'),
(40, 'Canada'),
(41, 'Cape Verde'),
(42, 'Cayman Islands'),
(43, 'Central African Republic'),
(44, 'Chad'),
(45, 'Chile'),
(46, 'China'),
(47, 'Christmas Island'),
(48, 'Cocos (Keeling) Islands'),
(49, 'Colombia'),
(50, 'Comoros'),
(51, 'Congo'),
(52, 'Congo, The Democratic Republic of The'),
(53, 'Cook Islands'),
(54, 'Costa Rica'),
(55, 'Cote D''ivoire'),
(56, 'Croatia'),
(57, 'Cuba'),
(58, 'Cyprus'),
(60, 'Czech Republic'),
(61, 'Denmark'),
(62, 'Djibouti'),
(63, 'Dominica'),
(64, 'Dominican Republic'),
(65, 'Easter Island'),
(66, 'Ecuador'),
(67, 'Egypt'),
(68, 'El Salvador'),
(69, 'Equatorial Guinea'),
(70, 'Eritrea'),
(71, 'Estonia'),
(72, 'Ethiopia'),
(73, 'Falkland Islands (Malvinas)'),
(74, 'Faroe Islands'),
(75, 'Fiji'),
(76, 'Finland'),
(77, 'France'),
(78, 'French Guiana'),
(79, 'French Polynesia'),
(80, 'French Southern Territories'),
(81, 'Gabon'),
(82, 'Gambia'),
(83, 'Georgia'),
(85, 'Germany'),
(86, 'Ghana'),
(87, 'Gibraltar'),
(88, 'Greece'),
(89, 'Greenland'),
(91, 'Grenada'),
(92, 'Guadeloupe'),
(93, 'Guam'),
(94, 'Guatemala'),
(95, 'Guinea'),
(96, 'Guinea-bissau'),
(97, 'Guyana'),
(98, 'Haiti'),
(99, 'Heard Island and Mcdonald Islands'),
(100, 'Honduras'),
(101, 'Hong Kong'),
(102, 'Hungary'),
(103, 'Iceland'),
(104, 'India'),
(105, 'Indonesia'),
(106, 'Indonesia'),
(107, 'Iran'),
(108, 'Iraq'),
(109, 'Ireland'),
(110, 'Israel'),
(111, 'Italy'),
(112, 'Jamaica'),
(113, 'Japan'),
(114, 'Jordan'),
(115, 'Kazakhstan'),
(116, 'Kazakhstan'),
(117, 'Kenya'),
(118, 'Kiribati'),
(119, 'Korea, North'),
(120, 'Korea, South'),
(121, 'Kosovo'),
(122, 'Kuwait'),
(123, 'Kyrgyzstan'),
(124, 'Laos'),
(125, 'Latvia'),
(126, 'Lebanon'),
(127, 'Lesotho'),
(128, 'Liberia'),
(129, 'Libyan Arab Jamahiriya'),
(130, 'Liechtenstein'),
(131, 'Lithuania'),
(132, 'Luxembourg'),
(133, 'Macau'),
(134, 'Macedonia'),
(135, 'Madagascar'),
(136, 'Malawi'),
(137, 'Malaysia'),
(138, 'Maldives'),
(139, 'Mali'),
(140, 'Malta'),
(141, 'Marshall Islands'),
(142, 'Martinique'),
(143, 'Mauritania'),
(144, 'Mauritius'),
(145, 'Mayotte'),
(146, 'Mexico'),
(147, 'Micronesia, Federated States of'),
(148, 'Moldova, Republic of'),
(149, 'Monaco'),
(150, 'Mongolia'),
(151, 'Montenegro'),
(152, 'Montserrat'),
(153, 'Morocco'),
(154, 'Mozambique'),
(155, 'Myanmar'),
(156, 'Namibia'),
(157, 'Nauru'),
(158, 'Nepal'),
(159, 'Netherlands'),
(160, 'Netherlands Antilles'),
(161, 'New Caledonia'),
(162, 'New Zealand'),
(163, 'Nicaragua'),
(164, 'Niger'),
(165, 'Nigeria'),
(166, 'Niue'),
(167, 'Norfolk Island'),
(168, 'Northern Mariana Islands'),
(169, 'Norway'),
(170, 'Oman'),
(171, 'Pakistan'),
(172, 'Palau'),
(173, 'Palestinian Territory'),
(174, 'Panama'),
(175, 'Papua New Guinea'),
(176, 'Paraguay'),
(177, 'Peru'),
(178, 'Philippines'),
(179, 'Pitcairn'),
(180, 'Poland'),
(181, 'Portugal'),
(182, 'Puerto Rico'),
(183, 'Qatar'),
(184, 'Reunion'),
(185, 'Romania'),
(186, 'Russia'),
(187, 'Russia'),
(188, 'Rwanda'),
(189, 'Saint Helena'),
(190, 'Saint Kitts and Nevis'),
(191, 'Saint Lucia'),
(192, 'Saint Pierre and Miquelon'),
(193, 'Saint Vincent and The Grenadines'),
(194, 'Samoa'),
(195, 'San Marino'),
(196, 'Sao Tome and Principe'),
(197, 'Saudi Arabia'),
(198, 'Senegal'),
(199, 'Serbia and Montenegro'),
(200, 'Seychelles'),
(201, 'Sierra Leone'),
(202, 'Singapore'),
(203, 'Slovakia'),
(204, 'Slovenia'),
(205, 'Solomon Islands'),
(206, 'Somalia'),
(207, 'South Africa'),
(208, 'South Georgia and The South Sandwich Islands'),
(209, 'Spain'),
(210, 'Sri Lanka'),
(211, 'Sudan'),
(212, 'Suriname'),
(213, 'Svalbard and Jan Mayen'),
(214, 'Swaziland'),
(215, 'Sweden'),
(216, 'Switzerland'),
(217, 'Syria'),
(218, 'Taiwan'),
(219, 'Tajikistan'),
(220, 'Tanzania, United Republic of'),
(221, 'Thailand'),
(222, 'Timor-leste'),
(223, 'Togo'),
(224, 'Tokelau'),
(225, 'Tonga'),
(226, 'Trinidad and Tobago'),
(227, 'Tunisia'),
(228, 'Turkey'),
(229, 'Turkey'),
(230, 'Turkmenistan'),
(231, 'Turks and Caicos Islands'),
(232, 'Tuvalu'),
(233, 'Uganda'),
(234, 'Ukraine'),
(235, 'United Arab Emirates'),
(236, 'United Kingdom'),
(237, 'United States'),
(238, 'United States Minor Outlying Islands'),
(239, 'Uruguay'),
(240, 'Uzbekistan'),
(241, 'Vanuatu'),
(242, 'Vatican City'),
(243, 'Venezuela'),
(244, 'Vietnam'),
(245, 'Virgin Islands, British'),
(246, 'Virgin Islands, U.S.'),
(247, 'Wallis and Futuna'),
(248, 'Western Sahara'),
(249, 'Yemen'),
(250, 'Yemen'),
(251, 'Zambia'),
(252, 'Zimbabwe');


DROP TABLE IF EXISTS `customers`;
CREATE TABLE IF NOT EXISTS `customers` (
  `id` int(11) NOT NULL auto_increment,
  `main_balance` varchar(255) NOT NULL default '0',
  `dep_balance` varchar(255) NOT NULL default '0',
  `username` varchar(250) NOT NULL,
  `password` varchar(250) NOT NULL,
  `email` varchar(250) NOT NULL,
  `fullname` varchar(250) NOT NULL,
  `country` int(11) NOT NULL,
  `city` varchar(250) NOT NULL,
  `address` text NOT NULL,
  `zip` varchar(250) NOT NULL,
  `phone` varchar(250) NOT NULL,
  `join` varchar(255) NOT NULL,
  `avatar` varchar(250) NOT NULL,
  `home_title` varchar(250) NOT NULL,
  `home_desc` text NOT NULL,
  `home_img` varchar(250) NOT NULL,
  `level` int(11) NOT NULL,
  `author` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `deposits`;
CREATE TABLE IF NOT EXISTS `deposits` (
  `id` int(50) NOT NULL auto_increment,
  `tranzaction_id` varchar(250) NOT NULL,
  `date` varchar(255) NOT NULL,
  `amount` varchar(255) NOT NULL,
  `user_id` int(11) NOT NULL,
  `procesor` varchar(255) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `forum_category`;
CREATE TABLE IF NOT EXISTS `forum_category` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;


INSERT INTO `forum_category` (`id`, `name`) VALUES
(1, 'General Discussion'),
(2, 'Technical Discussion');


DROP TABLE IF EXISTS `forum_min_replies`;
CREATE TABLE IF NOT EXISTS `forum_min_replies` (
  `id` int(11) NOT NULL auto_increment,
  `reply_id` int(11) NOT NULL,
  `post_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `text` text NOT NULL,
  `indate` varchar(255) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `forum_mre_reports`;
CREATE TABLE IF NOT EXISTS `forum_mre_reports` (
  `id` int(11) NOT NULL auto_increment,
  `mre_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `indate` varchar(255) NOT NULL,
  `reason` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `forum_posts`;
CREATE TABLE IF NOT EXISTS `forum_posts` (
  `id` int(11) NOT NULL auto_increment,
  `scat_id` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `user_id` int(11) NOT NULL,
  `indate` varchar(255) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;


INSERT INTO `forum_posts` (`id`, `scat_id`, `title`, `text`, `user_id`, `indate`, `status`) VALUES
(3, 2, 'Test Forum', 'This is an test thread! You can delete or edit using the small icons on the top->right side of the post', 1, '1375106858', 1);


DROP TABLE IF EXISTS `forum_post_reports`;
CREATE TABLE IF NOT EXISTS `forum_post_reports` (
  `id` int(11) NOT NULL auto_increment,
  `post_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `indate` varchar(255) NOT NULL,
  `reason` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `forum_replies`;
CREATE TABLE IF NOT EXISTS `forum_replies` (
  `id` int(11) NOT NULL auto_increment,
  `forum_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `text` text NOT NULL,
  `indate` varchar(255) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `forum_reply_report`;
CREATE TABLE IF NOT EXISTS `forum_reply_report` (
  `id` int(11) NOT NULL auto_increment,
  `reply_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `indate` varchar(255) NOT NULL,
  `reason` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;

DROP TABLE IF EXISTS `forum_scat`;
CREATE TABLE IF NOT EXISTS `forum_scat` (
  `id` int(11) NOT NULL auto_increment,
  `cat_id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

INSERT INTO `forum_scat` (`id`, `cat_id`, `name`) VALUES
(1, 1, 'Public Lounge'),
(2, 1, 'Pre-Sales Questions'),
(3, 1, 'Testimonials'),
(4, 2, 'Buy And Sell Online Php Script'),
(5, 2, 'Php Multi Sitemap Generator'),
(6, 2, 'Php Template Store Script');


DROP TABLE IF EXISTS `friends_list`;
CREATE TABLE IF NOT EXISTS `friends_list` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `friend_id` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `items`;
CREATE TABLE IF NOT EXISTS `items` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(250) NOT NULL,
  `code` varchar(255) NOT NULL,
  `descr` text NOT NULL,
  `price` varchar(250) NOT NULL,
  `category` int(11) NOT NULL,
  `sub_cat` int(11) NOT NULL,
  `author` int(11) NOT NULL,
  `sales` varchar(250) NOT NULL,
  `indate` varchar(250) NOT NULL,
  `thumb` varchar(250) NOT NULL,
  `prv_img` varchar(250) NOT NULL,
  `item_zip` varchar(250) NOT NULL,
  `demo` text NOT NULL,
  `rev_mes` text NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `item_files`;
CREATE TABLE IF NOT EXISTS `item_files` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `name` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `messages`;
CREATE TABLE IF NOT EXISTS `messages` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `from_id` int(11) NOT NULL,
  `subject` varchar(250) NOT NULL,
  `text` text NOT NULL,
  `ondate` varchar(250) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `news`;
CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(250) NOT NULL,
  `content` text NOT NULL,
  `indate` varchar(250) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;

DROP TABLE IF EXISTS `pages`;
CREATE TABLE IF NOT EXISTS `pages` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(250) NOT NULL,
  `content` text NOT NULL,
  `indate` varchar(250) NOT NULL,
  `level` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;


INSERT INTO `pages` (`id`, `title`, `content`, `indate`, `level`, `status`) VALUES
(1, 'Test page', 'This is an test page, you can delete or edit from the admin area Custom Pages', '1375110446', 0, 1);


DROP TABLE IF EXISTS `ratings`;
CREATE TABLE IF NOT EXISTS `ratings` (
  `id` varchar(11) NOT NULL,
  `total_votes` int(11) NOT NULL default '0',
  `total_value` int(11) NOT NULL default '0',
  `used_ips` longtext,
  `indate` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


DROP TABLE IF EXISTS `replays`;
CREATE TABLE IF NOT EXISTS `replays` (
  `id` int(11) NOT NULL auto_increment,
  `mes_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `for_id` int(11) NOT NULL,
  `text` text NOT NULL,
  `ondate` int(25) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;

DROP TABLE IF EXISTS `replies_reports`;
CREATE TABLE IF NOT EXISTS `replies_reports` (
  `id` int(11) NOT NULL auto_increment,
  `reply_id` int(11) NOT NULL,
  `com_id` int(11) NOT NULL,
  `reason` text NOT NULL,
  `from_id` int(11) NOT NULL,
  `for_id` int(11) NOT NULL,
  `indate` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;



DROP TABLE IF EXISTS `reports`;
CREATE TABLE IF NOT EXISTS `reports` (
  `id` int(11) NOT NULL auto_increment,
  `text` text NOT NULL,
  `user_id` int(11) NOT NULL,
  `report_id` int(11) NOT NULL,
  `ondate` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `rev_items`;
CREATE TABLE IF NOT EXISTS `rev_items` (
  `id` int(11) NOT NULL auto_increment,
  `item_id` int(11) NOT NULL,
  `name` varchar(250) NOT NULL,
  `descr` text NOT NULL,
  `price` varchar(250) NOT NULL,
  `category` int(11) NOT NULL,
  `sub_cat` int(11) NOT NULL,
  `author` int(11) NOT NULL,
  `sales` varchar(250) NOT NULL,
  `indate` varchar(250) NOT NULL,
  `thumb` varchar(250) NOT NULL,
  `prv_img` varchar(250) NOT NULL,
  `item_zip` varchar(250) NOT NULL,
  `item_scr` varchar(250) NOT NULL,
  `demo` text NOT NULL,
  `rev_mes` text NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `screnshots`;
CREATE TABLE IF NOT EXISTS `screnshots` (
  `id` int(255) NOT NULL auto_increment,
  `item_code` varchar(255) NOT NULL,
  `img` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `settings`;
CREATE TABLE IF NOT EXISTS `settings` (
  `label` varchar(250) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY  (`label`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;


INSERT INTO `settings` (`label`, `value`) VALUES
('admin_email', 'contact@admin.com'),
('admin_mb', 'contact@admin.com'),
('admin_pp', 'paypal@admin.com'),
('aff_cut', '10'),
('bronze_trophy', '200'),
('ch_active', '1'),
('ch_marchant', 'LikeGeo'),
('ch_sandbox', 'true'),
('ch_service', 'Test'),
('ch_token', 'bb554630edfa7291e6d69c43dd54d38d'),
('curency', 'USD|$'),
('cut', '70'),
('dep_tax', '5'),
('forum_active', '1'),
('gold_trophy', '1000'),
('home_buyer', '<p><span style="color: #333333;">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</span>.</p>\r\n<p>&nbsp;</p>'),
('home_seller', '<p>This area can be used to display some information to your customers after login. Write some instruction to your customer,&nbsp;guide him where to go or what can do after login. Show him the way to deposits area or to the lates new page. Here you can also use buttons like example bellow, and you can edit or remove any time from General Settings -&gt; Home Page text and click on Tools -&gt; Source Code to edit the html code. Also read our <a class="link" href="README-Important/Readme!!!.html" target="_blank">Documentation</a> for more informations and customization.</p>\r\n<p>&nbsp;</p>\r\n<p><a class="button_blue left l15" href="#">Test button Blue</a></p>\r\n<p><a class="button_red left l15" href="#">Test button Red</a></p>\r\n<p><a class="button_black left l15" href="#">Test button Black</a></p>'),
('home_top', '<h1 style="color: #ff0000;"><span style="color: #c0c0c0;"><strong>Welcome To Our Marcketplace</strong></span></h1>\r\n<p><span style="color: #c0c0c0;">Write here some text&nbsp;that describes the functionality of your website.&nbsp;And of course, tell your customers that products are listed on the left side are the latest items sold in marketplace.&nbsp;You can place and a button with a link to the product list. Use the Tools from editor and then Source Code, edit or remove the button bellow.</span></p>\r\n<p>&nbsp; <a class="button_blue right r15" href="browse-items">Browse Items</a></p>'),
('item_page', '10'),
('mb_active', '1'),
('mb_secret', ''),
('over_w_theme', '1'),
('pp_active', '1'),
('pp_sandbox', 'true'),
('scr_ads', '<script type="text/javascript"><!--\r\ngoogle_ad_client = "ca-pub-2029712452706046";\r\n/* 120x240, Meniu stanga downloads (likemyshare) */\r\ngoogle_ad_slot = "9343845625";\r\ngoogle_ad_width = 120;\r\ngoogle_ad_height = 240;\r\n//-->\r\n</script>\r\n<script type="text/javascript"\r\nsrc="//pagead2.googlesyndication.com/pagead/show_ads.js">\r\n</script>'),
('silver_trophy', '500'),
('sitemap_cron', 'mysecretkey'),
('support_active', '1'),
('system', '1'),
('website_description', 'Buy & sale online digital goods.'),
('website_key', 'sitename, buy, sale'),
('website_logo', ''),
('website_name', 'Buy & sell online'),
('website_theme', 'dark-hive'),
('website_title', 'Buy and sale online');



DROP TABLE IF EXISTS `subcat`;
CREATE TABLE IF NOT EXISTS `subcat` (
  `id` int(11) NOT NULL auto_increment,
  `cat_id` int(11) NOT NULL,
  `name` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=19 ;


INSERT INTO `subcat` (`id`, `cat_id`, `name`) VALUES
(6, 21, 'Php scripts'),
(7, 0, 'Website Admin'),
(8, 21, 'Website Admin'),
(9, 21, 'Manage Clients'),
(10, 22, 'Php calendars'),
(11, 22, 'Javascript calendars'),
(12, 24, 'Html forms'),
(13, 24, 'Css form'),
(14, 24, 'Php forms'),
(15, 24, 'Javascript forms'),
(16, 1, 'Php scripts'),
(17, 4, 'Html Forms'),
(18, 13, 'Support Ticket Sistem');

DROP TABLE IF EXISTS `support`;
CREATE TABLE IF NOT EXISTS `support` (
  `id` int(11) NOT NULL auto_increment,
  `tk_nr` varchar(250) NOT NULL,
  `department` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `subject` varchar(250) NOT NULL,
  `text` text NOT NULL,
  `status` int(11) NOT NULL,
  `date` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `sup_departments`;
CREATE TABLE IF NOT EXISTS `sup_departments` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


INSERT INTO `sup_departments` (`id`, `name`) VALUES
(1, 'Technical Support'),
(2, 'Sales'),
(3, 'Web Design'),
(4, 'Other');


DROP TABLE IF EXISTS `sup_replayes`;
CREATE TABLE IF NOT EXISTS `sup_replayes` (
  `id` int(11) NOT NULL auto_increment,
  `tk_id` varchar(250) NOT NULL,
  `text` text NOT NULL,
  `date` varchar(250) NOT NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `tranzactions`;
CREATE TABLE IF NOT EXISTS `tranzactions` (
  `id` int(11) NOT NULL auto_increment,
  `txn` varchar(255) NOT NULL,
  `item_id` int(11) NOT NULL,
  `for_id` int(11) NOT NULL,
  `from_id` int(11) NOT NULL,
  `indate` varchar(250) NOT NULL,
  `price` varchar(250) NOT NULL,
  `author_price` varchar(255) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;


DROP TABLE IF EXISTS `users_ratings`;
CREATE TABLE IF NOT EXISTS `users_ratings` (
  `id` varchar(11) NOT NULL,
  `total_votes` int(11) NOT NULL default '0',
  `total_value` int(11) NOT NULL default '0',
  `used_ips` longtext,
  `indate` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


DROP TABLE IF EXISTS `user_settings`;
CREATE TABLE IF NOT EXISTS `user_settings` (
  `user_id` int(11) NOT NULL,
  `site_theme` varchar(250) NOT NULL,
  `newsletter` int(11) NOT NULL,
  `bronze_trophy` int(250) NOT NULL,
  `silver_trophy` int(11) NOT NULL,
  `gold_trophy` int(11) NOT NULL,
  `moderator` int(11) NOT NULL,
  `help_mod` int(11) NOT NULL,
  `reviewer` int(11) NOT NULL,
  `exclusive` int(11) NOT NULL,
  `item_supp` varchar(255) NOT NULL,
  `supp_email` varchar(255) NOT NULL,
  `supp_url` varchar(255) NOT NULL,
  `supp_info` text NOT NULL,
  `facebook` text NOT NULL,
  `twitter` text NOT NULL,
  `youtube` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS `withdraw`;
CREATE TABLE IF NOT EXISTS `withdraw` (
  `id` int(11) NOT NULL auto_increment,
  `amount` int(25) NOT NULL,
  `procesor` varchar(255) NOT NULL,
  `pay_to` varchar(255) NOT NULL,
  `user_id` int(11) NOT NULL,
  `date` varchar(255) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;

CREATE TABLE IF NOT EXISTS `ban_ips` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=38 ;


INSERT INTO `ban_ips` (`id`, `ip`) VALUES
(2, '216.244.65.146'),
(3, '87.98.151.104'),
(4, '91.200.13.40'),
(5, '31.184.238.99'),
(6, '5.167.71.229'),
(7, '198.2.213.253'),
(8, '216.244.86.26'),
(9, '5.167.76.226'),
(10, '93.115.86.194'),
(11, '31.184.238.188'),
(12, '216.244.65.147'),
(13, '31.184.238.188'),
(14, '96.46.8.37'),
(15, '198.100.144.195'),
(16, '91.207.8.61'),
(17, '192.99.9.136'),
(18, '91.231.40.51'),
(19, '192.99.9.51'),
(20, '188.187.165.178'),
(21, '216.244.65.148'),
(22, '198.200.51.148'),
(23, '188.187.161.69'),
(24, '178.210.155.138'),
(25, '216.244.65.149'),
(26, '142.4.208.22'),
(27, '5.167.46.253'),
(28, '31.184.241.49'),
(29, '31.184.241.48'),
(30, '83.99.139.223'),
(31, '31.184.238.3'),
(32, '31.184.238.172'),
(33, '37.115.190.35'),
(34, '46.246.37.196'),
(35, '178.137.214.153'),
(36, '188.187.165.214'),
(37, '109.87.146.129');